@font-face {
  font-family: 'Gilroy';
  src: url('../assets/fonts/Gilroy-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url('../assets/fonts/Gilroy-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url('../assets/fonts/Gilroy-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --bg:#F7F8FA;
  --accent: #2F3133;
  --text: #2F3133;

}

body,
html {
  font-weight: 400;
  line-height: 1.2;
  font-style: normal;
}

button,
input,
textarea {
  border: none;
  color: inherit;
  background-color: transparent;
}

*,
::after,
::before,
body,
h1,
h2,
h3,
h4,
h5,
h6,
html,
input,
textarea,
ul,
ul li {
  padding: 0;
  margin: 0;
}

*,
::after,
::before {
  border: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0;
}

html {
  --w: 1920;
  font-size: calc(100vw / var(--w));
  font-family: 'Gilroy', sans-serif;
}

body {
  color: var(--text);
  background: var(--bg);
  display: flex;

  /* align-items: center;*/
  justify-content: center;
  min-height: 100vh;
  min-height: 100dvh;
}

input,
textarea {
  line-height: inherit;
}

button,
h1,
h2,
h3,
h4,
h5,
h6 {
  font: inherit;
}

a {
  color: unset;
}

a,
a:hover {
  text-decoration: none;
}

a,
button,
input,
textarea {
  outline: 0;
  cursor: pointer;
  font: inherit;
}

a:active,
a:focus,
button:active,
button:focus,
input:active,
input:focus,
textarea:active,
textarea:focus {
  outline: 0;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

img,
svg,
video,
picture {
  width: 100%;
  height: 100%;
  /* height: auto; */
  object-fit: cover;
  display: block;
}

button {
  text-align: inherit;
  padding: 0;
}

ul li {
  list-style: none;
}

.container {
  width: 1600rem;
  overflow: hidden;
  margin: 0 auto;
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type='number'] {
  -moz-appearance: textfield;
}

sup {
  line-height: 60%;
}
.txt28 {
  font-size: 28rem;
}
.txt16 {
  font-size: 16rem;
}

.txt14 {
  font-size: 14rem;
}

.txt12 {
  font-size: 12rem;
}

.txt10 {
  font-size: 10rem;
}

.medium {
  font-weight: 500;
}

.semibold {
  font-weight: 600;
}

.bold {
  font-weight: 700;
}

.flex {
  display: flex;
}

.accent {
  color: var(--accent);
}


.flex-cc {
  display: flex;
  align-items: center;
  justify-content: center;
}

.dc {
  flex-direction: column;
}

.cv {
  align-items: center;
}

.ev {
  align-items: flex-end;
}

.eg {
  justify-content: flex-end;
}

.cg {
  justify-content: center;
}

.sb {
  justify-content: space-between;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.upper {
  text-transform: uppercase;
}

.nowrap {
  white-space: nowrap;
}

.max {
  flex-shrink: 0;
}

.grow {
  flex-grow: 1;
}

@media (max-width: 47em) {
  html {
    --w: 375;
  }

  body {
    -webkit-text-size-adjust: none;
  }

  .container {
    width: 100%;
  }
}

.main {
  padding: 60rem 16rem 40rem;
  width: 100%;
}
/* .main--dark {
  background: var(--accent);
  color: var(--bg)
} */

.links {
  height: 100%;
}

.links__list {
  gap: 22rem;
}

.policy__inner {
  gap: 24rem;
}

.policy__desc p {
  gap: 8rem;

  display: flex;
  flex-direction: column;
}

.policy__desc h2 {

  font-weight: 700;
  text-transform: uppercase;
}

 .policy__desc h2:not(:first-of-type) {  margin-top: 24rem }

 .policy__desc h2 {
  margin-bottom: 16rem;
 }
.policy__desc a {
  text-decoration: underline;
}

@media (min-width: 47em) {
  .txt28 {
    font-size: 48rem;
  }
  .txt16 {
    font-size: 24rem;
  }

  .main {
    padding: 120rem 32rem 80rem;
  }

  .links__list {
    gap: 44rem;
  }

  .policy__inner {
    gap: 48rem;
  }

  .policy__desc {
    gap: 16rem;
  }

    .policy__desc  p{
    gap: 16rem;
  }

  .policy__desc h2:not(:first-of-type) {
margin: 32rem 0 8rem;
  }
}
